<!--
    @int:
    place directly after <body>, has to be the first focusable element
    update translation for aria-label and link title if we have additional languages
-->
<nav class="c-menu-skip" aria-label="Sprunglink-Navigation">

    <ul class="c-menu-skip__list" role="menu">
        {% for menuSkipItems_i in menuSkipItems %}
            <li class="c-menu-skip__item" role="menuitem">
                <a href="{{ menuSkipItems_i.url }}" class="c-menu-skip__link u-typo:xl">{{ menuSkipItems_i.title }}</a>
            </li>
        {% endfor %}
    </ul>

</nav>
